galileo_sembast 3.0.0
galileo_sembast: ^3.0.0 copied to clipboard

package:sembast-powered CRUD services for the Galileo framework.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add galileo_sembast

With Flutter:

 $ flutter pub add galileo_sembast

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  galileo_sembast: ^3.0.0

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:galileo_sembast/galileo_sembast.dart';
1
likes
70
pub points
0%
popularity

Publisher

galileodart.com

package:sembast-powered CRUD services for the Galileo framework.

Repository (missing)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

galileo_framework, sembast

More

Packages that depend on galileo_sembast